Bug 1274222 (CVE-2015-7941) - CVE-2015-7941 libxml2: Out-of-bounds memory access
Summary: CVE-2015-7941 libxml2: Out-of-bounds memory access
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2015-7941
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
: 1281955 (view as bug list)
Depends On: 1274224 1274225 1274226 1284794 1286495 1286496 1286497 1322867
Blocks: 1274223 1281961 1318206
TreeView+ depends on / blocked
 
Reported: 2015-10-22 10:02 UTC by Adam Mariš
Modified: 2019-09-29 13:38 UTC (History)
23 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
A denial of service flaw was found in libxml2. A remote attacker could provide a specially crafted XML or HTML file that, when processed by an application using libxml2, would cause that application to crash.
Clone Of:
Environment:
Last Closed: 2019-06-08 02:44:17 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:2549 normal SHIPPED_LIVE Moderate: libxml2 security update 2015-12-07 15:13:44 UTC
Red Hat Product Errata RHSA-2015:2550 normal SHIPPED_LIVE Moderate: libxml2 security update 2015-12-07 16:59:33 UTC
Red Hat Product Errata RHSA-2016:1089 normal SHIPPED_LIVE Moderate: Red Hat JBoss Web Server 3.0.3 security update 2016-05-17 20:12:21 UTC

Comment 1 Adam Mariš 2015-10-22 10:05:22 UTC
Created libxml2 tracking bugs for this issue:

Affects: fedora-all [bug 1274224]

Comment 2 Adam Mariš 2015-10-22 10:05:31 UTC
Created mingw-libxml2 tracking bugs for this issue:

Affects: fedora-all [bug 1274225]
Affects: epel-7 [bug 1274226]

Comment 6 Huzaifa S. Sidhpurwala 2015-12-01 10:00:36 UTC
*** Bug 1281955 has been marked as a duplicate of this bug. ***

Comment 7 errata-xmlrpc 2015-12-07 10:14:07 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6

Via RHSA-2015:2549 https://rhn.redhat.com/errata/RHSA-2015-2549.html

Comment 8 errata-xmlrpc 2015-12-07 12:00:11 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7

Via RHSA-2015:2550 https://rhn.redhat.com/errata/RHSA-2015-2550.html

Comment 12 errata-xmlrpc 2016-05-17 16:13:33 UTC
This issue has been addressed in the following products:



Via RHSA-2016:1089 https://rhn.redhat.com/errata/RHSA-2016-1089.html


Note You need to log in before you can comment on or make changes to this bug.